Requirements

Next: Setting Up Shop, Up: Installation & First Use   [Contents][Index]


2.1 Requirements

Glean depends on the following packages:

For now we provide an experimental “library” user interface (UI) called the repl-client. It is best used from within Emacs, through geiser, but can also be used from a normal Guile REPL.

We also have an experimental, boostrap based web client, which builds on the Artanis web framework for Guile. If you want to use this you’ll have to install Artanis manually first.